# KiBot Globals
# https://kibot.readthedocs.io/en/latest/configuration/global.html

kibot:
  version: 1

global:
  resources_dir: 'kibot'
  out_dir: '@OUTPUT_DIR@'
  dnp_cross_top_layer: '@LAYER_DNP_TOP@'
  dnp_cross_bottom_layer: '@LAYER_DNP_BOTTOM@'
  disable_kicad_cross_on_fab: true
  extra_pth_drill: 0 # for annular ring computation.
  filters: []

...
definitions:
  OUTPUT_DIR: ./
  LAYER_DNP_TOP: F.DNP
  LAYER_DNP_BOTTOM: B.DNP
